@media (max-width:900px){
  .nrb0rkq5i .k3zpcad5fb{align-items:flex-start;flex-direction:column;padding:14px 0}
  .v2pz0at{justify-content:flex-start}
  .g56l79sk8,.tao0oif4zd5142,.k03flopg,.igspxmajmb8o,.n8vraki2p{grid-template-columns:1fr!important}
  .jqlpuwfqmk{display:block!important;transform:none!important}
  .iih0qrkknqyo .k03flopg{grid-template-columns:1fr}
  .x4uq2p69315uqzn h2{font-size:34px}
}
@media (max-width:560px){
  .k3zpcad5fb{width:min(100% - 24px,1180px)}
  .g56l79sk8{padding:18px}
  .a2hexvdit{padding:6px 7px;font-size:13px}
  .ueq38me3,.jqlpuwfqmk,.i9kcenkkxl,.y5hp2l0grbqnvy,.hwzmigzn1i3j,.f39nbezdkctf2y{padding:16px}
}
